luv

Bare libuv bindings for lua

$ luarocks install luv

libuv bindings for luajit and lua 5.1/5.2.

This library makes libuv available to lua scripts. It was made for the luvit project but should usable from nearly any lua project.

Versions

1.9.1-11 year ago5,032 downloads
1.9.1-01 year ago13,104 downloads
1.9.0-51 year ago16 downloads
1.9.0-41 year ago52 downloads
1.9.0-32 years ago409 downloads
1.9.0-12 years ago77 downloads
1.9.0-02 years ago22 downloads
1.8.0-42 years ago778 downloads
1.8.0-22 years ago97 downloads
1.8.0-12 years ago92 downloads
1.8.0-02 years ago110 downloads
1.7.4-52 years ago58 downloads
1.7.4-42 years ago61 downloads
1.7.4-32 years ago22 downloads
1.7.4-22 years ago27 downloads
1.7.4-12 years ago26 downloads
1.7.4-02 years ago20 downloads
1.6.1-22 years ago77 downloads
1.6.1-12 years ago8 downloads
1.4.2-23 years ago79 downloads
1.4.2-13 years ago25 downloads

Dependencies

lua >= 5.1

Dependency for

Lift, lua-netudpif, lubs, moonmint, nvim-client, nvim-client, prailude

Labels

Manifests